Will 1.1.4 apps work in 2.0? (lol just kiding)

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by Mobious, Aug 23, 2008.

  1. Mobious

    Mobious Member

    Joined:
    Apr 19, 2008
    Messages:
    327
    Likes Received:
    3
    Device:
    iPad
    Serious question though, should I upgrade to 2.0? I mean is it worth it? Are the apps much better then what we use to have with installer? (Its been a while since I posted and checked up on this stuff so pardon me if the question sounds stupid)
  2. Fehr

    Fehr New Member

    Joined:
    Jul 27, 2008
    Messages:
    560
    Likes Received:
    0
    Well, many things are being ported as we speak... IMO... most of the important things are here (VLC is ready in beta, gpSPhone has recently had its official release...)... Of course, there's also the App Store, but the majority of the things in there are duplicates and are, to put it simply, useless.

    Though 2.0 is miles away from what 1.1.4 was, it's catching up pretty fast. 1.1.4 is at a disadvantage. With no one programming for 1.1.4 anymore (or 1.1.x for that matter), it won't get any better.

    It's your choice whether or not to upgrade, but sooner or later, everyone will be on 2.0.x.
  3. cacman93

    cacman93 Banned

    Joined:
    Jul 13, 2008
    Messages:
    1,061
    Likes Received:
    0
    Device:
    iPhone 3G (Black)

Share This Page